# This file may be used to create an environment using:
# $ conda create --name <env> --file <this file>
# platform: win-64
absl-py=0.14.1=pypi_0
aiohttp=3.7.4.post0=pypi_0
argon2-cffi=21.1.0=pypi_0
array2gif=1.0.4=pyh24bf2e0_0
astroid=2.9.0=py38haa95532_0
async-timeout=3.0.1=pypi_0
attrs=21.2.0=pyhd3eb1b0_0
autopep8=1.6.0=pyhd3eb1b0_0
backcall=0.2.0=pypi_0
biopython=1.78=py38h2bbff1b_0
blas=1.0=mkl
bleach=4.1.0=pypi_0
blosc=1.21.0=h19a0ad4_0
bottleneck=1.3.2=py38h2a96729_1
brotli=1.0.9=ha925a31_2
brotlipy=0.7.0=py38h2bbff1b_1003
bzip2=1.0.8=he774522_0
ca-certificates=2021.10.8=h5b45459_0
cachetools=4.2.4=pypi_0
catalogue=1.0.0=py38_1
certifi=2021.10.8=py38haa244fe_1
cffi=1.15.0=py38h2bbff1b_0
cfitsio=3.470=he774522_6
chardet=4.0.0=pypi_0
charls=2.2.0=h6c2663c_0
charset-normalizer=2.0.6=pypi_0
cloudpickle=2.0.0=pyhd3eb1b0_0
colorama=0.4.4=pyhd3eb1b0_0
cryptography=36.0.0=py38h21b164f_0
cudatoolkit=10.2.89=h74a9793_1
cycler=0.11.0=pyhd3eb1b0_0
cymem=2.0.5=py38hd77b12b_0
cython-blis=0.7.4=py38h2bbff1b_1
cytoolz=0.11.0=py38he774522_0
daal4py=2021.4.0=py38h8cb3d55_0
dal=2021.4.0=haa95532_729
dask-core=2021.10.0=pyhd3eb1b0_0
debugpy=1.4.3=pypi_0
decorator=5.1.0=pypi_0
defusedxml=0.7.1=pypi_0
einops=0.3.2=pypi_0
elasticdeform=0.4.9=pypi_0
entrypoints=0.3=pypi_0
et_xmlfile=1.0.1=py_1001
faiss=1.6.5=py38hc23bade_0_cpu
fastai=2.5.2=py_0
fastcore=1.3.26=py_0
fastdownload=0.0.5=py_0
fastprogress=1.0.0=pyhb85f177_0
flake8=3.9.2=pyhd3eb1b0_0
fonttools=4.25.0=pyhd3eb1b0_0
freetype=2.10.4=hd328e21_0
fsspec=2021.10.1=pyhd3eb1b0_0
future=0.18.2=pypi_0
giflib=5.2.1=h62dcd97_0
google-auth=1.35.0=pypi_0
google-auth-oauthlib=0.4.6=pypi_0
grad-cam=1.3.1=pypi_0
grpcio=1.41.0=pypi_0
h5py=2.10.0=py38h5e291fa_0
hdf5=1.10.4=h7ebc959_0
icc_rt=2019.0.0=h0cc432a_1
icu=58.2=ha925a31_3
idna=3.3=pyhd3eb1b0_0
imagecodecs=2021.8.26=py38ha1f97ea_0
imageio=2.9.0=pyhd3eb1b0_0
importlib-metadata=4.8.2=py38haa95532_0
importlib_metadata=4.8.2=hd3eb1b0_0
intel-openmp=2021.4.0=haa95532_3556
ipykernel=6.4.1=pypi_0
ipython=7.28.0=pypi_0
ipython-genutils=0.2.0=pypi_0
ipywidgets=7.6.5=pypi_0
isort=5.9.3=pyhd3eb1b0_0
jdcal=1.4.1=py_0
jedi=0.18.0=pypi_0
jinja2=3.0.1=pypi_0
joblib=1.1.0=pyhd3eb1b0_0
jpeg=9b=hb83a4c4_2
jsonschema=4.0.1=pypi_0
jupyter=1.0.0=pypi_0
jupyter-client=7.0.5=pypi_0
jupyter-console=6.4.0=pypi_0
jupyter-core=4.8.1=pypi_0
jupyterlab-pygments=0.1.2=pypi_0
jupyterlab-widgets=1.0.2=pypi_0
kaleido-core=0.2.1=h8ffe710_0
kiwisolver=1.3.1=py38hd77b12b_0
lazy-object-proxy=1.6.0=py38h2bbff1b_0
lcms2=2.12=h83e58a3_0
lerc=3.0=hd77b12b_0
libaec=1.0.4=h33f27b4_1
libblas=3.9.0=7_mkl
libcblas=3.9.0=7_mkl
libdeflate=1.8=h2bbff1b_5
libfaiss=1.6.5=he82878b_0_cpu
liblapack=3.9.0=7_mkl
libopencv=4.0.1=hbb9e17c_0
libpng=1.6.37=h2a8f88b_0
libtiff=4.2.0=hd0e1b90_0
libuv=1.40.0=he774522_0
libwebp=1.2.0=h2bbff1b_0
libzopfli=1.0.3=ha925a31_0
lime=0.2.0.1=pyh9f0ad1d_0
llvmlite=0.37.0=py38h23ce68f_1
locket=0.2.1=py38haa95532_1
lz4-c=1.9.3=h2bbff1b_1
markdown=3.3.4=pypi_0
markupsafe=2.0.1=pypi_0
mathjax=2.7.7=0
matplotlib=3.5.0=py38haa95532_0
matplotlib-base=3.5.0=py38h6214cd6_0
matplotlib-inline=0.1.3=pypi_0
mccabe=0.6.1=py38_1
mistune=0.8.4=pypi_0
mkl=2020.4=hb70f87d_311
mkl-service=2.3.0=py38h196d8e1_0
multidict=5.2.0=pypi_0
munkres=1.1.4=py_0
murmurhash=1.0.5=py38hd77b12b_0
nbclient=0.5.4=pypi_0
nbconvert=6.2.0=pypi_0
nbformat=5.1.3=pypi_0
nest-asyncio=1.5.1=pypi_0
networkx=2.6.3=pyhd3eb1b0_0
nibabel=3.2.1=pyhd8ed1ab_0
ninja=1.10.2=py38h559b2a2_3
notebook=6.4.4=pypi_0
numba=0.54.1=py38hf11a4ad_0
numexpr=2.7.3=py38hcbcaa1e_0
numpy=1.19.5=py38h0cc643e_1
oauthlib=3.1.1=pypi_0
olefile=0.46=pyhd3eb1b0_0
opencv=4.0.1=py38h2a7c758_0
openjpeg=2.4.0=h4fc8c34_0
openpyxl=3.0.5=py_0
openssl=1.1.1l=h8ffe710_0
packaging=21.3=pyhd3eb1b0_0
pandas=1.3.5=py38h6214cd6_0
pandocfilters=1.5.0=pypi_0
parso=0.8.2=pypi_0
partd=1.2.0=pyhd3eb1b0_0
pickleshare=0.7.5=pypi_0
pillow=8.4.0=py38hd45dc43_0
pip=21.2.2=py38haa95532_0
plac=1.1.0=py38_1
platformdirs=2.4.0=pyhd3eb1b0_0
plotly=5.6.0=py_0
preshed=3.0.5=py38h6c2663c_4
prometheus-client=0.11.0=pypi_0
prompt-toolkit=3.0.20=pypi_0
protobuf=3.18.1=pypi_0
py-opencv=4.0.1=py38he44ac1e_0
pyasn1=0.4.8=pypi_0
pyasn1-modules=0.2.8=pypi_0
pycodestyle=2.7.0=pyhd3eb1b0_0
pycparser=2.21=pyhd3eb1b0_0
pydeprecate=0.3.1=pypi_0
pydicom=2.1.2=pyhd3deb0d_0
pyflakes=2.3.1=pyhd3eb1b0_0
pygments=2.10.0=pypi_0
pylint=2.12.2=py38haa95532_0
pyopenssl=21.0.0=pyhd3eb1b0_1
pyparsing=3.0.4=pyhd3eb1b0_0
pyqt=5.9.2=py38ha925a31_4
pyqtgraph=0.11.0=py_0
pyreadline=2.1=py38_1
pyrsistent=0.18.0=py38h196d8e1_0
pysocks=1.7.1=py38haa95532_0
python=3.8.12=h6244533_0
python-dateutil=2.8.2=pyhd3eb1b0_0
python-kaleido=0.2.1=pyhd8ed1ab_0
python_abi=3.8=1_cp38
pytorch=1.8.0=py3.8_cuda10.2_cudnn7_0
pytorch-lightning=1.4.9=pypi_0
pytorch-model-summary=0.1.1=py_0
pytz=2021.3=pyhd3eb1b0_0
pywavelets=1.1.1=py38he774522_2
pywin32=301=pypi_0
pywinpty=1.1.4=pypi_0
pyyaml=6.0=py38h2bbff1b_1
pyzmq=22.3.0=pypi_0
qt=5.9.7=vc14h73c81de_0
qtconsole=5.1.1=pypi_0
qtpy=1.11.2=pypi_0
requests=2.26.0=pyhd3eb1b0_0
requests-oauthlib=1.3.0=pypi_0
rsa=4.7.2=pypi_0
scikit-image=0.18.3=py38hf11a4ad_0
scikit-learn=1.0.1=py38hf11a4ad_0
scikit-learn-intelex=2021.4.0=py38haa95532_0
scipy=1.5.2=py38h14eb087_0
seaborn=0.11.2=pyhd3eb1b0_0
send2trash=1.8.0=pypi_0
setuptools=58.0.4=py38haa95532_0
shap=0.40.0=py38h5d928e2_0
sip=4.19.13=py38ha925a31_0
six=1.16.0=pyhd3eb1b0_0
slicer=0.0.7=pyhd3eb1b0_0
snappy=1.1.8=h33f27b4_0
spacy=2.3.5=py38h59b6b97_0
sqlite=3.37.0=h2bbff1b_0
srsly=1.0.5=py38hd77b12b_0
tbb=2021.4.0=h59b6b97_0
tenacity=8.0.1=py38haa95532_0
tensorboard=2.6.0=pypi_0
tensorboard-data-server=0.6.1=pypi_0
tensorboard-plugin-wit=1.8.0=pypi_0
terminado=0.12.1=pypi_0
testpath=0.5.0=pypi_0
thinc=7.4.5=py38h757b272_0
threadpoolctl=2.2.0=pyh0d69192_0
tifffile=2021.7.2=pyhd3eb1b0_2
timm=0.4.12=pyhd8ed1ab_0
tk=8.6.11=h2bbff1b_0
toml=0.10.2=pyhd3eb1b0_0
toolz=0.11.2=pyhd3eb1b0_0
torch-summary=1.4.5=pypi_0
torch-tb-profiler=0.3.1=pypi_0
torchaudio=0.8.0=py38
torchcam=0.3.1=pypi_0
torchmetrics=0.5.1=pypi_0
torchsummary=1.5.1=pypi_0
torchvision=0.9.0=py38_cu102
tornado=6.1=py38h2bbff1b_0
tqdm=4.62.3=pyhd3eb1b0_1
traitlets=5.1.0=pypi_0
ttach=0.0.3=pypi_0
typing-extensions=3.10.0.2=hd3eb1b0_0
typing_extensions=3.10.0.2=pyh06a4308_0
urllib3=1.26.7=pypi_0
vc=14.2=h21ff451_1
vit-pytorch=0.20.7=pypi_0
vs2015_runtime=14.27.29016=h5e58377_2
wasabi=0.8.2=pyhd3eb1b0_0
wcwidth=0.2.5=pypi_0
webencodings=0.5.1=pypi_0
werkzeug=2.0.2=pypi_0
wheel=0.37.0=pyhd3eb1b0_1
widgetsnbextension=3.5.1=pypi_0
win_inet_pton=1.1.0=py38haa95532_0
wincertstore=0.2=py38haa95532_2
wrapt=1.13.3=py38h2bbff1b_2
xlwt=1.3.0=py38_0
xz=5.2.5=h62dcd97_0
yaml=0.2.5=he774522_0
yarl=1.7.0=pypi_0
zfp=0.5.5=hd77b12b_6
zipp=3.6.0=pyhd3eb1b0_0
zlib=1.2.11=h8cc25b3_4
zstd=1.4.9=h19a0ad4_0
